/* */
call RxFuncAdd 'SysSetIcon', 'RexxUtil', 'SysSetIcon'
result = SysSetIcon("ftpd.exe", "ftpserver.ico")
result = SysSetIcon("monitor.exe", "monitor.ico")
result = SysSetIcon("tmonitor.exe", "tmonitor.ico")
result = SysSetIcon("loadprm.exe", "loadprm.ico")
result = SysSetIcon("storeprm.exe", "storeprm.ico")
result = SysSetIcon("setup.exe", "setup.ico")
result = SysSetIcon("viosetup.exe", "setup.ico")

